Bug 498327 - API Doc builders are broken
API Doc builders are broken
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
Depends On:
Blocks: 497157
  Show dependency treegraph
Reported: 2009-04-29 17:01 EDT by Stephen Herr
Modified: 2013-01-10 04:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-30 13:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2009-04-29 17:01:41 EDT
Description of problem:
Viewing the API doc results in a 404 because the new git doc builder is broken.

To reproduce: 
Go to https://rhn.webdev.redhat.com/rhn/apidoc/index.jsp

Note You need to log in before you can comment on or make changes to this bug.